
[data-novi-id="68"]{
  text-transform: uppercase;
}
[data-novi-id="67"]{
  font-weight: 700;
}
[data-novi-id="66"]{
  text-transform: uppercase;
}
[data-novi-id="65"]{
  text-align: left;
}
[data-novi-id="64"]{
  text-align: left;
}
[data-novi-id="63"]{
  font-weight: 700;
}
[data-novi-id="62"]{
  font-weight: 700;
}
[data-novi-id="61"]{
  text-transform: none;
}
[data-novi-id="60"]{
  text-transform: none;
}
[data-novi-id="59"]{
  text-transform: uppercase;
}
[data-novi-id="58"]{
  text-transform: uppercase;
}
[data-novi-id="57"]{
  font-weight: 700;
}
[data-novi-id="56"]{
  text-transform: capitalize;
}
[data-novi-id="55"]{
  text-transform: capitalize;
}
[data-novi-id="54"]{
  text-transform: capitalize;
}
[data-novi-id="53"]{
  text-transform: capitalize;
}
[data-novi-id="52"]{
  text-transform: capitalize;
}
[data-novi-id="51"]{
  text-transform: capitalize;
}
[data-novi-id="50"]{
  text-transform: capitalize;
}
[data-novi-id="49"]{
  text-transform: capitalize;
}
[data-novi-id="48"]{
  text-transform: capitalize;
}
[data-novi-id="47"]{
  text-transform: capitalize;
}
[data-novi-id="46"]{
  text-transform: capitalize;
}
[data-novi-id="45"]{
  text-transform: capitalize;
}
[data-novi-id="44"]{
  text-transform: capitalize;
}
[data-novi-id="43"]{
  text-transform: capitalize;
}
[data-novi-id="42"]{
  text-transform: capitalize;
}
[data-novi-id="41"]{
  text-transform: capitalize;
}
[data-novi-id="40"]{
  text-transform: capitalize;
}
[data-novi-id="39"]{
  text-transform: capitalize;
}
[data-novi-id="38"]{
  text-transform: capitalize;
}
[data-novi-id="37"]{
  text-transform: capitalize;
}
[data-novi-id="36"]{
  text-transform: capitalize;
}
[data-novi-id="35"]{
  text-transform: capitalize;
}
[data-novi-id="34"]{
  text-transform: capitalize;
}
[data-novi-id="33"]{
  text-transform: capitalize;
}
[data-novi-id="32"]{
  text-transform: capitalize;
}
[data-novi-id="31"]{
  text-transform: capitalize;
}
[data-novi-id="30"]{
  text-transform: capitalize;
}
[data-novi-id="29"]{
  text-transform: capitalize;
}
[data-novi-id="28"]{
  text-transform: capitalize;
}
[data-novi-id="27"]{
  text-transform: capitalize;
}
[data-novi-id="26"]{
  text-transform: capitalize;
}
[data-novi-id="25"]{
  text-transform: capitalize;
}
[data-novi-id="24"]{
  text-transform: capitalize;
}
[data-novi-id="23"]{
  text-transform: capitalize;
}
[data-novi-id="22"]{
  text-transform: capitalize;
}
[data-novi-id="21"]{
  text-transform: capitalize;
}
[data-novi-id="20"]{
  text-transform: capitalize;
}
[data-novi-id="19"]{
  text-transform: capitalize;
}
[data-novi-id="18"]{
  text-transform: capitalize;
}
[data-novi-id="17"]{
  text-transform: capitalize;
}
[data-novi-id="16"]{
  text-transform: capitalize;
}
[data-novi-id="15"]{
  text-transform: capitalize;
}
[data-novi-id="14"]{
  text-transform: capitalize;
}
[data-novi-id="13"]{
  text-transform: capitalize;
}
[data-novi-id="12"]{
  text-transform: capitalize;
}
[data-novi-id="11"]{
  text-transform: capitalize;
}
[data-novi-id="10"]{
  text-transform: capitalize;
}
[data-novi-id="9"]{
  text-transform: capitalize;
}
[data-novi-id="8"]{
  text-transform: capitalize;
}
[data-novi-id="7"]{
  text-transform: capitalize;
}
[data-novi-id="6"]{
  text-transform: capitalize;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-size: 42px;
  font-weight: 100;
}
[data-novi-id="0"]{
  font-size: 42px;
  font-weight: 100;
}
